@charset "utf-8";
.bo_order{display:flex;align-items:center;gap:0.5rem;margin-top:1rem;font-size:0.8rem}
.bo_order input{width:50px;height:30px;padding:0;font-size:0.8rem;line-height:27px}
.bo_order .btn{font-size:0.9rem;height:30px;line-height:27px}

#bo_gall #gall_ul{--bs-gall-gap:0.5rem;}
@media screen and (min-width:768px){
	#bo_gall #gall_ul{--bs-gall-gap:1rem;}
}
@media screen and (min-width:1025px){
	#bo_gall #gall_ul{--bs-gall-gap:2rem;}
}
@media screen and (min-width:1280px){
	#bo_gall #gall_ul{--bs-gall-gap:3rem;}
}
@media screen and (min-width:1500px){
	#bo_gall #gall_ul{--bs-gall-gap:4rem;}
}
.gall_img img{overflow:hidden;border-radius:1rem}

#bo_gall .gall_img{border:0;}
#bo_gall .gall_li:focus .gall_img,#bo_gall .gall_li:hover .gall_img{border:0}
#bo_gall .gall_img img{max-width:160px;width:100%;}

#bo_gall .gall_text_href{margin-top:2rem}
#bo_gall .bo_tit b{display:inline-flex;font-weight:600;white-space:normal;text-overflow:revert}

.bo_time{font-size:0.85rem;color:#888}
.bo_team{font-size:0.9rem;color:var(--bs-hongsaek)}
@media screen and (min-width:768px){
	.bo_time{font-size:0.8rem;color:#888}
}

#bo_v_title{margin:1rem 0;}
#bo_v_con{margin:1rem 0;}
#bo_v_con .bo_time{font-size:0.85rem;color:#888;text-align:center}
#bo_v_con .bo_team{font-size:0.9rem;color:var(--bs-hongsaek);text-align:center}
@media screen and (min-width:768px){
	#bo_v_title{margin:1rem 0;}
	#bo_v_con{margin:1rem 0;}
}